#application-link-send {
    height: 45px;
}

.big-search-input
{
    position: relative;
}

.big-search-input input {
    position: absolute;
    width: 226px;
    padding: 0;
    top: 10px;
    left: 10px;
}

.small-search-input
{
    padding-top: 5px;
}

.big-search-consultant-input
{
    padding-top: 5px;
}